/* Main */
.btn-list {display: flex; align-items: center; justify-content: center;gap: 14px; width: 152px; height: 55px; border-radius: 8px; background: rgb(76,76,76); background: linear-gradient(180deg, rgba(76,76,76,1) 0%, rgba(51,51,51,1) 100%); font-weight: 500; font-size: 20px; color: #fff;}
.btn-list span:last-child {font-size: 0;}

#main .cate_wr {width: 100%;}
#main .cate_wr .cate_con {max-width: 1280px; width: 100%; margin: 0 auto; padding: 0 20px; background-color: #f2f4f6; height: 212px; border-radius:10px; display: flex;}
#main .cate_wr .cate_con ul {display: flex; width: 100%; max-width: 600px; justify-content:space-between; height: 100%; align-items:center; margin: 0 auto;}
#main .cate_wr .cate_con ul:last-child {margin-left: 0;}
#main .cate_wr .cate_con ul li {background-color: #fff; border-radius:10px;width: 132px; height: 126px; border:1px solid #fff; transition:.3s ease-out;}
#main .cate_wr .cate_con ul li:hover, #main .cate_wr .cate_con ul li.actv {box-shadow: 0px 7px 10px 0px rgba(0, 52, 104, 0.06); border-color: #0075d9;}
#main .cate_wr .cate_con ul li:hover span, .cate_wr .cate_con ul li.actv span {color:#0075d9;}
#main .cate_wr .cate_con ul li a {display: flex; flex-direction:column; align-items:center;}
#main .cate_wr .cate_con ul li a h2 {font-size: 4rem; font-family: 'JalnanGothic';}
#main .cate_wr .cate_con ul li a span {font-size: 1.8rem; font-weight: 600;transition:.3s ease-out;}
#main .cate_wr .cate_con ul li a .img_wr {height: 85px;display: flex; flex-direction:column; justify-content:center;}
#main .cate_wr .cate_con ul li a .img_wr img {}

.left-banner {position: fixed; left: 50%; top: 190px; z-index: 2; transform: translateX(-874px); transition: .3s;}
.left-banner.active {top: 40px;}
.left-banner-item {display: block; font-size: 0; border-radius: 8px; overflow: hidden;}
.left-banner-item ~ .left-banner-item {margin-top: 10px;}

/* 신차/중고차 리스트 */
.nonbg {max-width: 1280px;}
.subban.board_ban .subban_con .txt.sub3 {overflow: hidden;}
.subban.board_ban .subban_con .txt h2.jrt {top: 40%; left: 68px;}
.subban.board_ban .subban_con .txt .car_img {right: -60px;}

.sub-banner-wrap {}
.sub-banner {position: relative;}
.sub-banner-slide {}
.sub-banner-slide .inner {position: relative; display: block; height: 0; padding-bottom: 36.719%;}
.sub-banner-slide .inner img {position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 100%;}
.sub-banner-slide .inner .mo {display: none;}
.sub-banner .swiper-pagination {bottom: 10%; left: 50px; z-index: 2;}
.sub-banner .swiper-pagination .swiper-pagination-bullet {width: 13px; height: 13px; border-radius:100px; transition:.3s ease-out; background-color: #d6e8f5; opacity: 1; margin-right: 10px;}
.sub-banner .swiper-pagination .swiper-pagination-bullet:last-child {margin-right: 0;}
.sub-banner .swiper-pagination .swiper-pagination-bullet-active {width: 23px; background-color: #d6e8f5;}

/* 차량 상세 */
.view-top {display: flex; max-width: 1280px; width: 100%; margin: 0 auto; justify-content:space-between; align-items: flex-start; padding-bottom: 24px; flex-direction: column;}
.view-top-left {width: 100%;}
.view-top-left .title {font-weight: 700; font-size: 35px; line-height: 1.5; color: #000; padding-bottom: 8px;}
.view-top-left .info {display: flex; align-items: flex-start; gap: 4px; flex-direction: column;}
.view-top-left .info-item {font-weight: 500; font-size: 20px; line-height: 1.5; color: #000; position: relative;}
/* info-item 파이프라인 제거 요청 _20250304_SY */
/* .view-top-left .info-item::before {content: ''; width: 2px; height: 18px; position: absolute; top: 50%; left: -19.5px; transform: translateY(-50%); background-color: #000;} */
.view-top-left .info-item::before {content: ''; width: 2px; height: 18px; position: absolute; top: 50%; left: -19.5px; transform: translateY(-50%); }

.view-top-left .info-item:first-child::before {display: none;}
.view-top-right {display: flex; align-items: center; gap: 16px; width: 100%; justify-content: flex-end; margin-top: 20px;}
.view-hit-info {display: flex; align-items: center; gap: 12px;}
.view-hit-info .item {font-weight: 500; font-size: 13px; line-height: 1.35; position: relative;}
.view-hit-info .item::before {content: ''; width: 2px; height: 2px; background-color: #000; border-radius: 50%; position: absolute; top: 50%; left: -6px; transform: translateY(-50%);}
.view-hit-info .item:first-child::before {display: none;}
.view-btn-box {display: flex; align-items: center; gap: 16px;}
.view-btn-box .btn {border: none; display: flex; width: 38px; height: 38px; border-radius: 50%!important; background-color: #fff; align-items: center; justify-content: center; box-shadow: 0 0 10px rgba(0,0,0,.15); transition: .3s;}
.view-btn-box .btn img {transition: .3s;}
.view-btn-box .btn:hover {background-color: #0075d9;}
.view-btn-box .btn:hover img {filter: invert(100%) sepia(0%) saturate(7489%) hue-rotate(227deg) brightness(99%) contrast(103%);}

/* .view-btn-box .btn.share-kakao {position: relative; overflow: hidden;}
.view-btn-box .btn.share-kakao img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; height: 100%; object-fit: cover;} */

.view-btn-box .btn.in {background-color: #0075d9;}
.view-btn-box .btn.in img {filter: invert(100%) sepia(0%) saturate(7489%) hue-rotate(227deg) brightness(99%) contrast(103%);}

.de .tit.card-tit {align-items: flex-end;}

.contract-ul {gap: 32px; flex-wrap: wrap; justify-content: flex-start!important;}
.contract-ul li {width: calc((100% - 128px) / 5);}

/* 검색 화면 */
#sch_res_detail.srch {display: flex; align-items: center; justify-content: center;}
.switch_field.ex {display: flex; align-items: center; gap: 10px;}
.switch_field.ex .btn-list {height: 50px; width: 140px;}

.b_con {display: flex; justify-content:center;}
.b_con .more_button {padding: 10px 20px; background-image: -webkit-linear-gradient(90deg, rgb(4, 77, 139) 0%, rgb(0, 118, 219) 100%); border-radius:10px; color:#fff; cursor: pointer;}
.b_con .more_button span {margin-right: 10px;}

/* 2026-02-12 개인정보처리방침 수정 */
.md .md-wr {width: 820px; max-width: 100%; margin-left: 0; transform: translate(-50%, -50%);}
.md .md-wr .md-bd * {line-height: 130% !important;}
.md .md-wr .md-bd > * ~ * {margin-top: 2rem;}
.md .md-wr .md-bd :where(table, th, td) {border: 1px solid #000000; border-collapse: collapse;} 
.md .md-wr .md-bd :where(th, td) {padding: 1rem;}

/* 2026-03-24 sub01 신규 3P { */
.tit_con {height: 230px; display: flex; align-items: center; justify-content: center;}
.tit_con.sub_visual_01 {background: url("../../theme/basic/img/sub/sub01/sub-visual-01.jpg") no-repeat center center / cover;}
.tit_con.sub_visual_01 > h2 {color: #ffffff; font-size: 4rem;}

.sub_container {margin-top: 80px; margin-bottom: 100px;}
.sub_container .row ~ .row {margin-top: 70px;}
.row:has(.sub_section) {padding-left: 1.5rem; padding-right: 1.5rem;}
.sub_section ~ .sub_section {margin-top: 50px;}
.sub_section > .inner {width: 1280px; max-width: 100%; margin: 0 auto;}
.sub_subsection ~ .sub_subsection {margin-top: 50px;}

.sub_sec_title {margin-bottom: 35px; font-size: 4rem; font-weight: 700; line-height: 135%;}
.sub_sec_title.center {text-align: center;}
.sub_sec_title .color {color: #1B71D7;}
.sub_sec_title i {font-weight: 400; font-style: normal;}

.sub_sec_subtitle {margin-bottom: 24px; font-size: 3rem; font-weight: 500; line-height: 135%;}
.sub_sec_subtitle.center {text-align: center;}
.sub_sec_subtitle .color {color: #1B71D7;}
.sub_sec_subtitle i {font-weight: 400; font-style: normal;}

/* 회사소개 > History & Brand { */
#sub0101-2, #sub0102, #sub0103 {overflow: hidden;}

.sub_banner {display: flex; align-items: center; justify-content: center; flex-direction: column; padding: 35px; border-radius: 20px; background-color: #073A67;}
.sub_banner .img {flex: none; width: 187px;}
.sub_banner .t1 {margin: 20px 0 5px; color: #ffffff; font-size: 3rem; font-weight: 700; line-height: normal;}
.sub_banner .t2 {color: #ffffff; font-size: 1.8rem; font-weight: 500; line-height: normal;}
.sub_banner .color {color: #6BB2FF;}

.history_wrap {position: relative; padding: 50px 0;}
.history_wrap::before {content: ""; position: absolute; left: calc(50% - 1px); top: 0; display: inline-block; width: 2px; height: 100%; background-color: #D9D9D9;}
.history_wrap::after {content: ""; position: absolute; left: calc(50% - 1px); top: 0; display: inline-block; width: 2px; height: calc((100%) * var(--scroll-ratio)); background-color: #1B71D7; transition: height .5s ease-out;}

.history_row {position: relative; display: grid; grid-template-columns: repeat(2, 1fr); justify-content: space-between; gap: 180px;}
.history_row ~ .history_row {margin-top: 95px;}
.history_row:nth-child(2n) .txt_box {order: -1;}
.history_row::before {content: ""; box-sizing: content-box; z-index: 1; position: absolute; top: 24px; left: 50%; transform: translateX(-50%); display: inline-block; width: 16px; aspect-ratio: 1; border-radius: 999px; background-color: #1B71D7; border: 10px solid #E2ECF4;}

.history_wrap .img_box {overflow: hidden; position: relative; width: 100%; aspect-ratio: 550 / 360; border-radius: 20px;}
.history_wrap .img_box .img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: inline-block; width: 100%; height: 100%; object-fit: cover;}

.history_wrap .txt_box {padding: 24px 0;}
.history_title {position: relative; color: #1B71D7; font-size: 3rem; font-weight: 700; line-height: normal;}
.history_content {margin-top: 40px;}
.history_content .item {display: grid; grid-template-columns: 90px 1fr;}
.history_content .item ~ .item {margin-top: 30px;}
.history_content .t1 {font-size: 2.2rem; font-weight: 700; line-height: 135%;}
.history_list {margin-top: 5px;}
.history_list .t1 {margin-bottom: 10px;}
.history_list .desc {font-size: 1.6rem; font-weight: 400; line-height: normal;}
.history_list .desc ~ .desc {margin-top: 8px;}
.history_list .dot {position: relative; padding-left: 0.7em;}
.history_list .dot::before {content: ""; position: absolute; top: 7px; left: 0; display: inline-block; width: 4px; aspect-ratio: 1; border-radius: 999px; background-color: #000000;}

#sub0101-2 .r02 {padding-top: 100px; padding-bottom: 110px; background-color: #EDF7FE;}
.icon_card_grid {display: flex; align-items: stretch; justify-content: start; gap: 30px; flex-wrap: wrap;}
.icon_card {position: relative; width: calc((100% - 60px) / 3); padding: 50px 30px; display: flex; flex-direction: column; align-items: center; justify-content: center; border: 1px solid #dddddd; background-color: #fff; border-radius: 20px; transition: .3s; perspective: 1000px;}
.icon_card::before {content: ""; display: inline-block; width: 100%; height: 100%; z-index: -1; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); border-radius: 20px; transition: .3s;}
.icon_card:hover::before {box-shadow: 0 5px 10px rgba(0, 0, 0, 0.05);}
.icon_card .icon {display: inline-block; width: 62px; aspect-ratio: 1; margin-bottom: 15px; font-size: 0; transition: transform 0.8s cubic-bezier(0.4, 0, 0.2, 1);}
.icon_card:hover .icon {transform: rotateY(360deg);}
.icon_card .t1 {position: relative; font-size: 3rem; font-weight: 700; line-height: normal; text-align: center; transition: .3s;}
.icon_card:hover .t1 {color: #0075d9;}
.icon_card .t1.regular {font-size: 2.2rem; font-weight: 500; line-height: 135%;}
.icon_card .t2 {position: relative; font-size: 1.8rem; font-weight: 500; line-height: 135%; text-align: center;}
.icon_card .t2::before {content: ""; display: inline-block; width: 0; height: 2px; position: absolute; bottom: 1px; left: 0; background-color: #0075d9; transition: .3s; opacity: 0.4;}
.icon_card:hover .t2::before {width: 100%;}
.icon_card .t3 {font-size: 1.6rem; text-align: right; position: absolute; bottom: 10px; right: 15px; opacity: 0.5;}
.icon_card strong {font-weight: 700;}
.icon_card .color {color: #1B71D7;}

.brand_card_grid {display: flex; justify-content: start; gap: 30px; flex-wrap: wrap;}
.brand_card_aos {width: calc((100% - 120px) / 5);}
.brand_card {display: flex; flex-direction: column; align-items: center; justify-content: center; padding: 38px 20px; border-radius: 20px; background-color: #ffffff; border: 1px solid transparent; box-shadow: 0 0 20px rgba(0, 0, 0, 0.15); transition: .3s; visibility: visible; opacity: 1;}
.brand_card > img {display: inline-block; width: 180px; max-width: 100%;}
.brand_card .t1 {display: flex; align-items: center; justify-content: center; gap: 5px; margin-top: 22px; font-size: 1.8rem; font-weight: 500; line-height: normal; text-underline-offset: 3px; transition: .3s}
.brand_card .t1 .icon {display: inline-block; width: 20px; aspect-ratio: 1; background: url("../../theme/basic/img/sub/sub01/icon-external-link.png") no-repeat center / contain; transition: .3s;}

.brand_card:hover {border-color: #007AFF;}
.brand_card:hover .t1 {color: #007AFF; text-decoration: underline;}
.brand_card:hover .t1 .icon {background-image: url("../../theme/basic/img/sub/sub01/icon-external-link-blue.png");}

#sub0101-2 .icon_card {border: none;}
/* } 회사소개 > History & Brand */

/* 회사소개 > About Jetcar { */
#sub0102 {}
#sub0102 .r02 {padding-top: 93px; padding-bottom: 110px; background-color: #F2F4F6;}
.about_desc_contents {display: flex; align-items: center; justify-content: space-between; gap: 50px;}
.about_desc_contents > .txt-box {}
.about_desc_contents > .img-box {flex: none; position: relative; width: 407px; max-width: 100%; aspect-ratio: 407 / 262; border-radius: 20px; background-color: #ffffff;}
.about_desc_contents > .img-box > img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: inline-block; width: 100%; max-width: 267px;}

.about_desc_contents p ~ p {margin-top: 1.5em;}
.about_desc_contents .t1 {font-size: 1.8rem; font-weight: 500; line-height: 135%;}
.about_desc_contents .t2 {font-size: 2.2rem; font-weight: 500; line-height: 135%;}
.about_desc_contents .color {color: #1B71D7;}
.about_desc_contents strong {font-weight: 700;}

#sub0102 .r02 .icon_card {border: none;}

.icon_card_grid_horizontal {}
.icon_card_horizontal ~ .icon_card_horizontal {margin-top: 30px;}
.icon_card_horizontal {display: flex; align-items: center; justify-content: start; gap: 17px; width: 100%; padding: 35px 40px; border-radius: 20px; background-color: #ffffff; transition: .3s;}
.icon_card_horizontal::before {content: ""; display: inline-block; width: 100%; height: 100%; z-index: -1; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); border-radius: 20px; transition: .3s;}
.icon_card_horizontal:hover::before {box-shadow: 0 5px 10px rgba(0, 0, 0, 0.05);}
.icon_card_horizontal .icon {flex: none; width: 62px; aspect-ratio: 1;}
.icon_card_horizontal .txt-box {}
.icon_card_horizontal .t1 {margin-bottom: 10px; font-size: 2.4rem; font-weight: 500; line-height: normal;}
.icon_card_horizontal .t2 {font-size: 1.8rem; font-weight: 400; line-height: 150%;}
.icon_card_horizontal .color {color: #1B71D7;}
.icon_card_horizontal strong {font-weight: 600;}

.partner_slider_wrap {position: relative; margin-top: -20px;}
.partner_slider {overflow: hidden; margin: 0 38px; padding: 20px;}
.partner_slider .partner_slide {display: flex; align-items: center; justify-content: center; padding: 38px 28px; border-radius: 20px; background-color: #ffffff; border: 1px solid transparent; box-shadow: 0 0 20px rgba(0, 0, 0, 0.15); font-size: 0; transition: .3s; visibility: visible; opacity: 1;}
.partner_slider .partner_slide img {display: inline-block; max-width: 100%;}

.partner_slider .partner_slide:hover {border-color: #007AFF;}
.partner_slider .partner_slide:not(:is(.swiper-slide-active, .swiper-slide-next, .swiper-slide-next + *, .swiper-slide-next + * + *, .swiper-slide-next + * + * + *)) {visibility: hidden; opacity: 0;}

.slider_button {z-index: 1; position: absolute; top: 50%; transform: translateY(-50%); width: 44px; aspect-ratio: 1; border-radius: 999px; border: 1px solid #c8c8c8; background-color: #ffffff; background-repeat: no-repeat; background-size: 28px; transition: .3s;}
.slider_button:hover {border-color: #007AFF;}
.slider_button.prev {left: 0; background-position: right 9px center; background-image: url("../../theme/basic/img/sub/sub01/icon-arrow-prev.png");}
.slider_button.next {right: 0; background-position: left 9px center; background-image: url("../../theme/basic/img/sub/sub01/icon-arrow-next.png");}
/* } 회사소개 > About Jetcar */

/* 회사소개 > 서비스 소개 { */
#sub0103 .sub_container {margin-bottom: 0;}

.service_process_wrap {padding: 55px; border-radius: 20px; background-color: #EDF7FE;}
.service_process {margin-top: 45px; display: flex; align-items: start; justify-content: center; gap: 30px 110px; flex-wrap: wrap;}
.service_process .item {position: relative;}
.service_process .item:not(:last-child)::before {content: ""; display: block; width: 28px; aspect-ratio: 1; position: absolute; top: 65px; right: -55px; transform: translate(50%, -50%); background: url("../../theme/basic/img/sub/sub01/icon-arrow-next.png") no-repeat center / contain;}
.service_process .box {position: relative; display: flex; align-items: center; justify-content: center; flex-direction: column; width: 130px; aspect-ratio: 1; margin: 0 auto; padding: 10px; border-radius: 10px; background-color: #ffffff; transition: .3s;}
.service_process .numbering {position: absolute; top: 0; left: 0; transform: translate(-50%, -50%); display: flex; align-items: center; justify-content: center; width: 34px; aspect-ratio: 1; padding: 0.2em 0.1em 0; border-radius: 999px; background-color: #1B71D7; color: #ffffff; font-size: 1.8rem; font-weight: 700; line-height: 1;}
.service_process .icon {overflow: hidden; position: relative; display: inline-block; width: 42px; aspect-ratio: 1;}
.service_process .icon > img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; height: 100%; object-fit: contain;}
.service_process .t1 {margin-top: 15px; color: #1B71D7; text-align: center; font-size: 2.2rem; font-weight: 700; line-height: 1;}
.service_process .t2 {margin-top: 10px; text-align: center; font-size: 1.8rem; font-weight: 400; line-height: 145%; transition: .3s;}
@media (hover: hover) {
  .service_process .item:hover .box {transform: translateY(-7px); box-shadow: 0 7px 15px 5px rgba(0, 0, 0, 0.05);}
  .service_process .item:hover .t2 {color: #1B71D7;}
}

#sub0103 .r02 {padding-top: 100px; padding-bottom: 120px; background-color: #F2F4F6;}
#sub0103 .r02 .sub_section ~ .sub_section {margin-top: 90px;}
.rent_slider_wrap {overflow: hidden; padding: 50px 120px 60px; margin-top: -20px; border-radius: 20px; background-color: #ffffff;}
.rent_slider {position: relative; margin: 40px 0;}
.rent_slider .swiper-wrapper {overflow: hidden; border-radius: 20px; background-color: #ffffff; box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);}
.rent_slider .rent_slide {display: flex; transition: .3s;}
.rent_slider .rent_slide.swiper-slide-active {visibility: visible; opacity: 1;}
.rent_slider .rent_slide:not(.swiper-slide-active) {visibility: hidden; opacity: 0;}

.rent_slide > .img-box {flex: 0 1 50%;}
.rent_slide > .img-box > img {width: 100%; height: 100%; object-fit: cover;}
.rent_slide > .txt-box {flex: 0 1 50%; padding: 50px; padding-bottom: 140px;}
.rent_slide .numbering {display: inline-block; padding: 8px 21px 6px; border-radius: 999px; background-color: #1B71D7; color: #ffffff; font-size: 1.8rem; font-weight: 800; line-height: 1;}
.rent_slide .t1 {margin-top: 15px; font-size: 2.2rem; font-weight: 500; line-height: 135%;}

.rent_slider_wrap .slider_button.next {right: -70px;}
.rent_slider_wrap .slider_button.prev {left: -70px;}

.rent_slider_pagenation {position: absolute; bottom: 50px !important; left: unset !important; right: 26px; z-index: 1; width: fit-content !important; display: flex; flex-wrap: wrap; gap: 9px;}
.rent_slider_pagenation > .rent_slide_thumb {overflow: hidden; position: relative; opacity: .5; width: 105px; height: auto; aspect-ratio: 105 / 74; border-radius: 10px; margin: 0 !important;}
.rent_slider_pagenation > .rent_slide_thumb.swiper-pagination-bullet-active {opacity: 1;}
.rent_slider_pagenation > .rent_slide_thumb img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; height: 100%; object-fit: cover;}

.link_btn {display: flex; align-items: center; justify-content: center; gap: 10px; width: fit-content; margin: 0 auto; padding: 15px 20px; border-radius: 10px; background: linear-gradient(180deg, #1b71d7 0%, #0e3b71 100%); color: #ffffff; font-size: 2rem; font-weight: 700; transition: .5s;}
.link_btn:hover {box-shadow: inset 0 8em 10px 10px #021a3774, 0 0 10px rgba(0, 0, 0, 0.15);}
.link_btn > i {display: inline-block; width: 12px; aspect-ratio: 1; background: url("../../theme/basic/img/sub/sub01/link-arrow-right.png") no-repeat center / contain;}
/* } 회사소개 > 서비스 소개 */
/* } 2026-03-24 sub01 신규 3P */

/* 2026-04-09 견적 팝업 추가 { */
.md .md-wr .md-bd {height: calc(100% - 96px);}
.rent-estimate-btns {display: flex; align-items: center; justify-content: center; gap: 10px; padding-top: 20px;}
.rent-estimate-btns.no-pdt {padding-top: 0;}
.rent-estimate-btn {display: flex; align-items: center; justify-content: center; height: 60px; min-width: 164px; padding: 0 10px; border-radius: 4px; border: 1px solid transparent; font-weight: 400; font-size: 20px; color: #FFFFFF; transition: .3s;}
.rent-estimate-btn.type-01 {background-color: #046cc8;}
.rent-estimate-btn.type-01:hover {background-color: #FFFFFF; border-color: #046cc8; color: #046cc8;}
.rent-estimate-btn.type-02 {background-color: #033c6c;}
.rent-estimate-btn.type-02:hover {background-color: #FFFFFF; border-color: #033c6c; color: #033c6c;}

.modal-quote-box {background-color: #f7f7f7; border-radius: 10px; padding: 0 30px;}
.modal-quote-wrap {}
.modal-quote-row {border-bottom: 1px solid #cfcfcf; display: flex; align-items: center; padding: 20px 0;}
.modal-quote-row.no-flex {display: block; border-bottom: none;}
.modal-quote-row.row-01 {}
.modal-quote-item {display: flex; align-items: center; width: 50%;}
.modal-quote-row.row-01 > * {width: 100%;}
.modal-quote-title {font-weight: 700; font-size: 20px; color: #033c6c; width: 140px;}
.modal-quote-title.w-100 {width: 100%; margin-bottom: 20px;}
.modal-quote-value {width: calc(100% - 140px); word-break: break-all; font-weight: 400;}
.modal-quote-month-row {display: flex; align-items: flex-start;}
.modal-quote-month-row ~ .modal-quote-month-row {margin-top: 10px;}
.modal-quote-month-row .modal-quote-item {display: flex; gap: 5px;}

.modal-quote-month-row .modal-square-badge {display: inline-block; padding: 4px 7px; background-color: #d4edff; color: #1b71d7; font-size: 18px; font-weight: 600; line-height: 1;}
.modal-quote-month-row .modal-quote-month {display: inline-block; padding: 3px 11px; border-radius: 999px; background: #033c6c; color: #ffffff; font-size: 18px; font-weight: 600; line-height: 1;}
.modal-quote-month-row .modal-quote-month.color1 {background-color: #033c6c;}
.modal-quote-month-row .modal-quote-month.color2 {background-color: #00549d;}
.modal-quote-month-row .modal-quote-month.color3 {background-color: #0069c5;}
.modal-quote-month-row .modal-quote-month.color4 {background-color: #057ae0;}
.modal-quote-month-row .modal-quote-month.color5 {background-color: #0085f9;}

.modal-text-input-wrap {display: flex; align-items: center; gap: 20px;}
.modal-text-input-item {width: calc((100% - 20px) / 2); position: relative;}
.modal-text-input-item input[type=text] {height: 50px; border-radius: 8px; border: 1px solid #dddddd; width: 100%; padding: 0 14px;}
.modal-text-input-item input[type=text] + label {position: absolute; top: 13px; left: 14px; transition: .3s; background-color: #fff; padding: 0 5px; display: flex; align-items: center; gap: 3px;}
.modal-text-input-item input[type=text] + label::after {content: '*'; color: #ff0000;}
.modal-text-input-item input[type=text]:focus + label, .modal-text-input-item input[type=text]:valid + label {font-size: 14px; top: -8px;}

.modal-adviser-row {display: flex; align-items: center;}
.modal-adviser-row p {font-weight: 700; font-size: 18px; color: #000; width: 100px;}
.modal-adviser-radio-wrap {width: calc(100% - 80px); display: flex; align-items: flex-start; flex-wrap: wrap; gap: 10px 30px;}
.modal-adviser-radio-wrap input[type="radio"] {}
.modal-adviser-radio-wrap label {cursor: pointer; font-weight: 400; font-size: 18px; color: #000; position: relative; padding-left: 23px;}
.modal-adviser-radio-wrap label::before {content: ''; width: 18px; height: 18px; border-radius: 50%; border: 1px solid #000; position: absolute; top: 3px; left: 0;}
.modal-adviser-radio-wrap label::after {content: ''; width: 10px; height: 10px; border-radius: 50%; background-color: #033c6c; position: absolute; top: 7px; left: 4px; display: none;}
.modal-adviser-radio-wrap label:has(input:checked)::before {border-color: #033c6c;}
.modal-adviser-radio-wrap label:has(input:checked)::after {display: block;}

.modal-privacy-check-wrap {display: flex; align-items: center; padding-bottom: 10px;}
.modal-privacy-check-wrap input[type="checkbox"] {}
.modal-privacy-check-wrap input[type="checkbox"] + label {font-weight: 700; font-size: 18px; color: #000000; cursor: pointer; position: relative; padding-left: 23px;}
.modal-privacy-check-wrap input[type="checkbox"] + label::before {content: ''; width: 18px; height: 18px; border: 1px solid #000; position: absolute; top: 3px; left: 0;}
.modal-privacy-check-wrap input[type="checkbox"]:checked + label::before {border-color: #033c6c; background: url('../rent/img/chk.png') no-repeat center #033c6c;}
.modal-privacy-agree-content {height: 120px; overflow: hidden; overflow-y: auto; padding: 17px 20px; background-color: #f5f5f5; border-radius: 10px; border: 1px solid #cfcfcf;}
.modal-privacy-agree-content * {font-weight: 400; font-size: 16px;}
.modal-privacy-agree-content > * ~ * {margin-top: 10px;}
/* } 2026-04-09 견적 팝업 추가 */

/* 2026-04-16 회사소개 페이지 사이드 메뉴 위치 변경 { */
.intro_side {top: 390px;}
.intro_side_top {top: 190px;}
/* } 2026-04-16 회사소개 페이지 사이드 메뉴 위치 변경 */

/* 2026-04-21 About Jetcar 페이지 1번 섹션 주석 처리 { */
#sub0102 .sub_container {margin-top: 0;}
/* } 2026-04-21 About Jetcar 페이지 1번 섹션 주석 처리 */

/* 2026-05-08 메인 바로가기 버튼 추가 { */
.baro-btns {display: none; align-items: center; gap: 13px; margin-bottom: 30px;}
.baro-btn {display: flex; align-items: center; justify-content: center; gap: 10px; height: 74px; border-radius: 10px; width: calc((100% - 13px) / 2); background-image: -moz-linear-gradient( 90deg, rgb(3,82,151) 0%, rgb(6,131,240) 100%); background-image: -webkit-linear-gradient( 90deg, rgb(3,82,151) 0%, rgb(6,131,240) 100%); background-image: -ms-linear-gradient( 90deg, rgb(3,82,151) 0%, rgb(6,131,240) 100%); font-weight: 700; font-size: 20px; color: #fff;}
/* } 2026-05-08 메인 바로가기 버튼 추가 */

/* 2026-05-12 탭 스타일 변경 { */
.tabs-wrap {background-color: #f2f4f6; border-radius: 10px; padding: 30px 40px; margin: 20px 0;}
.tabs-row {}
.tabs-row ~ .tabs-row {margin-top: 30px;}
.tabs-title {font-size: 2.2rem; font-weight: 700; margin-bottom: 10px;}
.tabs-wrap .tabs {display: flex; align-items: flex-start; gap: 10px;}
.tabs-wrap .tabs li {}
.tabs-wrap .tabs li a {display: flex; align-items: center; justify-content: center; height: 38px; font-size: 18px; border: 1px solid #000000; padding: 0 20px; border-radius: 40px; transition: .3s; min-width: 120px;}
.tabs-wrap .tabs li a:hover {color: #FFFFFF; background-color: #000000;}
.tabs-wrap .tabs li.actv a {color: #FFFFFF; background-color: #000000;}
/* } 2026-05-12 탭 스타일 변경 */

/* 2026-05-21 수정 요청 { */
#primary-nav li a.top-menu {transition: .3s;}
#primary-nav li:hover a.top-menu {color: #0075d9;}

#main .cate_wr .cate_con ul {max-width: 100%;}
.cate_wr .cate_con ul {max-width: 100%;}

.cate_wr .cate_con {padding: 0 20px;}

.baro-btn {text-align: center;}
/* } 2026-05-21 수정 요청 */

/* 2026-05-22 초기비용 수정 { */
.rent-quote-table {width: 100%; table-layout: fixed; border-top: 1px solid #000000; border-collapse: collapse;}
.rent-quote-table tr {border-bottom: 1px solid #dddddd;}
.rent-quote-table thead {}
.rent-quote-table thead tr {background-color: #f2f4f7;}
.rent-quote-table thead th {padding: 20px 10px; border-right: 1px solid #dddddd; font-size: 18px;}
.rent-quote-table thead th:last-child {border-right: none;}
.rent-quote-table thead th.deposit {background-color: #d4edff; color: #1b71d7;}
.rent-quote-table thead th.period {background-color: #1b71d7; color: #ffffff;}
.rent-quote-table tbody {}
.rent-quote-table tbody tr {}
.rent-quote-table tbody td {text-align: center; padding: 20px 10px; border-right: 1px solid #dddddd; font-size: 18px;}
.rent-quote-table tbody td:last-child {border-right: none;}
.rent-quote-table tbody td.deposit {}
.rent-quote-table tbody td.period {font-weight: 700; color: #1b71d7;}
/* } 2026-05-22 초기비용 수정 */

/* 2026-07-10 업체 수정 사항 { */
.iium-jetspick-list {display: flex; align-items: stretch; flex-wrap: wrap; gap: 25px;}
.iium-jetspick-item {width: calc((100% - (25px * 3)) / 4);}
.iium-jetspick-item a {display: block; transition: .3s;}
.iium-jetspick-thumb {font-size: 0; overflow: hidden; width: 100%; aspect-ratio: 275 / 170; transition: .3s; background-color: #f2f4f6; padding: 0 25px;}
.iium-jetspick-thumb img {object-fit: cover; object-position: center; width: 100%; height: 100%; transition: .3s;}
.iium-jetspick-info {padding-top: 14px;}
.iium-jetspick-info .title {font-weight: 600; font-size: 25px; color: #000000; transition: .3s; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.iium-jetspick-info .price {font-weight: 500; font-size: 20px; color: #1B71D7; margin: 5px 0 12px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.iium-jetspick-info .tags {font-weight: 400; font-size: 18px; color: #666; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.iium-jetspick-item a:hover {transform: translate3d(0,-10px,0);}
.iium-jetspick-item a:hover .iium-jetspick-thumb {box-shadow: 0 0 10px rgba(0,0,0,0.1);}
.iium-jetspick-item a:hover .iium-jetspick-thumb img {}
.iium-jetspick-item a:hover .iium-jetspick-info .title {color: #1B71D7;}

#main .r02 ul li .txt_con h4 {white-space: normal; overflow: hidden; line-height: 1.3; max-height: 2.6em; text-align: left; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
#main .r02 ul li .txt_con .txt {white-space: normal; overflow: hidden; line-height: 1.3; max-height: 2.6em; text-align: left; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}

.business-card-section {margin-top: 50px;}
.business-card-img {}
.business-card-img img {width: 100%;}
.business-card-tel {display: block; border: 1px solid #ddd; border-radius: 5px; overflow: hidden;}
.business-card-img .mo {display: none;}
/* } 2026-07-10 업체 수정 사항 */

/* Media Query - 반응형 */
@media screen and (max-width: 1560px) {
  .left-banner {display: none;}
}

@media screen and (max-width: 1280px) {
  #main .cate_wr .cate_con {width: 100%; }
  #main .cate_wr .cate_con ul:last-child {margin-left: inherit;}

  .subban .subban_con {padding: 0;}
  .subban.board_ban .subban_con .txt h2.jrt {left: 0;}
  .subban.board_ban .subban_con .txt.sub3 {overflow: visible;}

  .view-top-left .title {font-size: 28px;}
  .view-top-left .info-item {font-size: 18px;}

  .view-top {display: block;}
  .view-top-right {justify-content: flex-end;}

  /* 2026-07-10 업체 수정 사항 { */
  .iium-jetspick-item {width: calc((100% - (25px * 2)) / 3);}
  /* } 2026-07-10 업체 수정 사항 */
}

@media screen and (max-width: 1225px) {
  #main .cate_wr .cate_con {flex-direction:column; height: unset; padding: 4%;}
  #main .cate_wr .cate_con > ul:first-child { margin-bottom: 20px;}
  #main .cate_wr .cate_con ul li {width: calc(100% / 4 - 15px);}

  #sch_res_detail.srch {flex-direction: column;}

  /* 2026-03-24 sub01 신규 3P { */
  /* 회사소개 > History & Brand { */
  .history_row {gap: 100px;}
  .icon_card_grid {gap: 20px;}
  .icon_card {width: calc((100% - 40px) / 3);}
  .icon_card .t2::before {display: none;}
  .brand_card_grid {gap: 20px;}
  .brand_card_aos {width: calc((100% - 80px) / 5);}
  /* } 회사소개 > History & Brand */
  /* 회사소개 > 서비스 소개 { */
  .service_process {gap: 30px 80px;}
  .service_process .item:not(:last-child)::before {right: -40px;}
  .rent_slider_wrap {padding: 50px 70px 50px;}
  .rent_slide > .txt-box {padding: 30px; padding-bottom: 100px;}
  .rent_slider_wrap .slider_button.next {right: -55px;}
  .rent_slider_wrap .slider_button.prev {left: -55px;}
  .rent_slider_pagenation {bottom: 25px !important; right: 20px;}
  .rent_slider_pagenation > .rent_slide_thumb {width: 80px;}
  /* } 회사소개 > 서비스 소개 */
  /* } 2026-03-24 sub01 신규 3P */

  /* 2026-05-21 수정 요청 { */
  #main .cate_wr .cate_con ul {flex-wrap: wrap; gap: 10px;}
  #main .cate_wr .cate_con > ul:first-child {margin-bottom: 0;}
  #main .cate_wr .cate_con ul li {width: calc((100% - 30px) / 4);}

  .cate_wr .cate_con ul {flex-wrap: wrap; gap: 10px;}
  .cate_wr .cate_con > ul:first-child {margin-bottom: 0;}
  .cate_wr .cate_con ul li {width: calc((100% - 30px) / 4);}

  .cate_wr .cate_con {padding: 4%;}
  /* } 2026-05-21 수정 요청 */
}

@media screen and (max-width: 1024px) {
  .contract-ul {gap: 0;}
  .contract-ul li {width: 100%;}

  /* 2026-03-24 sub01 신규 3P { */
  .sub_container {margin-top: 60px; margin-bottom: 80px;}
  .sub_container .row ~ .row {margin-top: 55px;}
  .sub_section ~ .sub_section {margin-top: 40px;}
  .sub_subsection ~ .sub_subsection {margin-top: 40px;}
  /* 회사소개 > History & Brand { */
  .sub_banner {padding: 25px;}

  .history_wrap {padding: 35px 0;}
  .history_row {gap: 60px;}
  .history_row ~ .history_row {margin-top: 70px;}
  .history_row::before {width: 12px; border-width: 7px;}

  .history_wrap .txt_box {padding: 20px 0;}
  .history_content {margin-top: 30px;}
  .history_content .item {display: grid; grid-template-columns: 70px 1fr;}
  .history_content .item ~ .item {margin-top: 20px;}
  .history_list {margin-top: 0;}

  #sub0101-2 .r02 {padding-top: 60px; padding-bottom: 80px;}
  .icon_card {padding: 30px 15px;}
  .icon_card .icon {width: 55px;}

  .brand_card_aos {width: calc((100% - 40px) / 3);}
  .brand_card {padding: 25px 15px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);}
  .brand_card .t1 .icon {width: 18px;}
  /* } 회사소개 > History & Brand */
  /* 회사소개 > About Jetcar { */
  #sub0102 .r02 {padding-top: 70px; padding-bottom: 90px;}

  .about_desc_contents {flex-flow: column-reverse; gap: 30px;}

  #sub0102 .r02 .icon_card_grid {gap: 15px;}
  #sub0102 .r02 .icon_card {width: calc((100% - 30px) / 3);}

  .icon_card_horizontal ~ .icon_card_horizontal {margin-top: 20px;}
  .icon_card_horizontal {flex-direction: column; align-items: start; padding: 25px 30px;}
  .icon_card_horizontal .t2 br {display: none;}

  .partner_slider .partner_slide {padding: 20px 10px; border-radius: 10px;}
  .partner_slider .partner_slide.swiper-slide-next + * + * + * {visibility: hidden; opacity: 0;}

  .slider_button {width: 40px; background-size: 25px;}
  .slider_button.prev {background-position: right 8px center;}
  .slider_button.next {background-position: left 8px center;}
  /* } 회사소개 > About Jetcar */

  /* 회사소개 > 서비스 소개 { */
  .service_process_wrap {padding: 30px;}
  .service_process {margin-top: 30px; gap: 30px;}
  .service_process .item:not(:last-child)::before {top: 60px; right: -15px;}
  .service_process .box {width: 110px;}
  .service_process .t2 {font-size: 1.6rem;}
  .rent_slider_wrap {padding: 30px;}
  /* .rent_slider .rent_slide {display: block;} */
  .rent_slider .rent_slide {height: 100%;}
  /* .rent_slide > .img-box {flex: 0 1 40%;} */
  /* .rent_slide > .txt-box {flex: 0 1 60%;} */
  .rent_slide > .txt-box {padding: 20px; padding-bottom: 80px;}
  .rent_slide .t1 br {display: none;}
  .rent_slider_pagenation > .rent_slide_thumb {width: 60px;}
  .rent_slider_pagenation {gap: 5px;}
  .rent_slider_wrap .slider_button.prev {left: -20px;}
  .rent_slider_wrap .slider_button.next {right: -20px;}
  /* } 회사소개 > 서비스 소개 */
  /* } 2026-03-24 sub01 신규 3P */

  /* 2026-04-09 견적 팝업 추가 */
  .rent-estimate-btns {}
  .rent-estimate-btn {height: 46px; min-width: 130px; font-size: 18px;}

  .md .md-wr {width: calc(100% - 20px); max-height: 90%;}
  .md .md-wr .md-hd {padding: 20px;}
  .md .md-wr .md-hd h2 {font-size: 20px; font-weight: 500;}
  .md .md-wr .md-bd {height: calc(100% - 76px); padding: 20px;}

  .modal-quote-box {padding: 0 20px;}
  .modal-quote-title {font-size: 18px; width: 120px;}
  .modal-quote-value {width: calc(100% - 120px); font-size: 18px;}
  .modal-quote-title.w-100 {margin-bottom: 10px;}

  .modal-quote-month-row {flex-direction: column; gap: 10px;}
  .modal-quote-month-row .modal-quote-item {width: 100%;}
  .modal-quote-month-row .modal-quote-item > * {font-size: 16px!important;}
  .modal-text-input-wrap {gap: 10px; flex-direction: column;}
  .modal-text-input-item {width: calc((100% - 10px) / 2); width: 100%;}
  .modal-text-input-item input[type=text] {font-size: 16px;}
  .modal-text-input-item input[type=text] + label {font-size: 20px; top: 12px;}

  .modal-adviser-radio-wrap {gap: 10px 20px;}

  /* 2026-05-08 메인 바로가기 버튼 추가 { */
  .baro-btns {display: flex;}
  /* } 2026-05-08 메인 바로가기 버튼 추가 */

  /* 2026-07-10 업체 수정 사항 { */
  .iium-jetspick-list {gap: 20px 10px;}
  .iium-jetspick-item {width: calc((100% - (10px * 1)) / 2);}
  .iium-jetspick-item a:hover {transform: none;}
  .iium-jetspick-info .title {font-size: 22px;}
  .iium-jetspick-info .price {font-size: 18px; margin: 4px 0 10px;}
  .iium-jetspick-info .tags {font-size: 15px;}
  /* } 2026-07-10 업체 수정 사항 */
}

@media screen and (max-width: 750px) {
  #main .cate_wr .cate_con ul {max-width: unset;}
  #main .cate_wr .cate_con ul li a span {font-size: 1.7rem;}

  .sub-banner-slide .inner {padding-bottom: 60.882%;}
  .sub-banner-slide .inner .mo {display: block;}
  .sub-banner-slide .inner .pc {display: none;}

  /* 2026-03-24 sub01 신규 3P { */
  .sub_banner {padding: 35px 20px;}

  /** 제트카 모바일 폰트 크기 계산법
    750px 이하에서는 뷰포트 배율 문제로 화면이 창 크기에 반응하지 않고 축소되기만 하여
    모바일 최소(320px)에서 큰 수치(27px)를 써야 가독성 확보 가능함
    하지만 750px 기준으로는 너무 큰 글씨 크기임
    따라서 화면이 작아질수록 폰트 수치를 키우는 공식 필요함
    750px(18px) → 320px(27px)
    -----------------------------------------------------------------------
    [계산 공식]
    현재 폰트 = 최소값 + (최대값 - 최소값) * (기준 브레이크포인트 - 현재 너비) / (변화 구간)
    * 1. 변화량(Diff): 27px - 18px = 9px
      2. 구간(Range): 750px - 320px = 430px
      3. 공식: 18px + (9 * (750px - 100vw) / 430)
  **/
  /* 회사소개 > History & Brand { */
  .sub_banner .t1 {font-size: clamp(30px, -3.49vw + 56.2px, 45px);}
  .sub_banner .t2 {font-size: clamp(18px, -2.09vw + 33.7px, 27px);}
  .history_row {display: block; padding-left: 50px;}
  .history_wrap .txt_box {padding: 30px 0;}
  .history_wrap::before, .history_wrap::after {left: 25px;}
  .history_row::before {top: 0; left: 25px; width: 20px; border-width: 10px;}
  .history_title {font-size: clamp(30px, -3.49vw + 56.2px, 45px);}
  .history_content .item {grid-template-columns: 120px 1fr;}
  .history_content .t1 {font-size: clamp(22px, -2.56vw + 41.2px, 33px);}
  .history_list .desc {font-size: clamp(16px, -1.86vw + 30px, 24px);}
  .icon_card {width: calc((100% - 20px) / 2);}
  .icon_card .t1 {font-size: clamp(30px, -3.49vw + 56.2px, 45px);}
  .icon_card .t1.regular {font-size: clamp(22px, -2.56vw + 41.2px, 33px);}
  .icon_card .t1.regular br {display: none;}
  .icon_card .t2 {font-size: clamp(18px, -2.09vw + 33.7px, 27px);}
  .icon_card .t3 {font-size: clamp(16px, -1.86vw + 30px, 24px);}
  .brand_card_aos {width: calc((100% - 20px) / 2);}
  .brand_card .t1 {font-size: clamp(18px, -2.09vw + 33.7px, 27px);}
  /* } 회사소개 > History & Brand */

  /* 회사소개 > About Jetcar { */
  .about_desc_contents .t1 {font-size: clamp(18px, -2.09vw + 33.7px, 27px);}
  .about_desc_contents .t2 {font-size: clamp(22px, -2.56vw + 41.2px, 33px);}
  #sub0102 .r02 .icon_card_grid {flex-direction: column;}
  #sub0102 .r02 .icon_card {width: 100%;}
  .icon_card_horizontal .t1 {font-size: clamp(24px, -2.79vw + 44.9px, 36px);}
  .icon_card_horizontal .t2 {font-size: clamp(18px, -2.09vw + 33.7px, 27px);}
  .partner_slider .partner_slide.swiper-slide-next + * + * {visibility: hidden; opacity: 0;}
  .partner_slider .partner_slide {padding: 10px; padding-top: clamp(20px, calc(20px + 10 * (750px - 100vw) / 430), 30px); padding-bottom: clamp(20px, calc(20px + 10 * (750px - 100vw) / 430), 30px);}
  .partner_slider .partner_slide img {width: clamp(164px, calc(164px + 56 * (750px - 100vw) / 430), 220px);}
  .slider_button {width: clamp(40px, calc(40px + 25 * (750px - 100vw) / 430), 65px); background-size: 70% !important; background-position: center !important;}
  /* } 회사소개 > About Jetcar */

  /* 회사소개 > 서비스 소개 { */
  .service_process {gap: 30px 50px;}
  .service_process .item:not(:last-child)::before {top: 90px; right: -25px;}
  .service_process .item:nth-child(2):before {display: none;}
  .service_process .box {width: 180px;}
  .service_process .numbering {width: clamp(38px, calc(38px + 10 * (750px - 100vw) / 430), 48px); padding: 0.1em 0 0; font-size: clamp(18px, -2.09vw + 33.7px, 27px);}
  .service_process .icon {width: 62px;}
  .service_process .t1 {font-size: clamp(22px, -2.56vw + 41.2px, 33px);}
  .service_process .t2 {font-size: clamp(18px, -2.09vw + 33.7px, 27px);}
  .rent_slider .rent_slide {display: block;}
  .rent_slide > .txt-box {padding-bottom: 130px;}
  .rent_slide .numbering {font-size: clamp(18px, -2.09vw + 33.7px, 27px);}
  .rent_slide .t1 {font-size: clamp(22px, -2.56vw + 41.2px, 33px);}
  .rent_slider_pagenation {gap: 15px;}
  .rent_slider_pagenation > .rent_slide_thumb {width: 100px;}
  .link_btn {font-size: clamp(20px, -2.33vw + 37.4px, 30px);}
  /* } 회사소개 > 서비스 소개 */
  /* } 2026-03-24 sub01 신규 3P */

  /* 2026-04-30 견적 기능 반응형 보완 */
  .rent-estimate-btn {min-width: clamp(130px, calc(130px + 40 * (750px - 100vw) / 430), 170px); height: clamp(46px, calc(46px + 24 * (750px - 100vw) / 430), 70px); font-size: clamp(18px, calc(18px + 9 * (750px - 100vw) / 430), 27px);}

  /* 2026-05-12 탭 스타일 변경 { */
  .tabs-wrap {padding: 30px 4%;}
  .tabs-wrap .tabs {flex-wrap: wrap; gap: 10px;}
  .tabs-wrap .tabs li {width: calc((100% - (10px * 2)) / 3);}
  /* } 2026-05-12 탭 스타일 변경 */

  /* 2026-07-10 업체 수정 사항 { */
  .business-card-img .mo {display: block;}
  .business-card-img .pc {display: none;}
  /* } 2026-07-10 업체 수정 사항 */
}